#hnic-modal-window * {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

#hnic-modal-window {
    opacity: 0;
    font-family: Helvetica, arial, sans-serif;
    color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#hnic-modal-window .hnic-overlay, #hnic-modal-window .modal-container {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    overflow: auto;
}

#hnic-modal-window .hnic-overlay {
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    opacity: 0.9;
}

#hnic-modal-window .modal-window {
    height: 631px;
    margin: 0 auto;
    position: relative;
    width: 667px;
    z-index: 99;
}

#hnic-modal-window .modal-head {
    height: 60px;
}

#hnic-modal-window .modal-main-content {
    display: inline-block;
}

#hnic-modal-window .modal-hnic-logo {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 -25px;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    font-size: 30px;
    line-height: 20px;
    height: 37px;
    padding-left: 60px;
    padding-top: 15px;
}

#hnic-modal-window .close-modal {
    float: right;
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 0;
    height: 25px;
    width: 23px;
    text-indent: -9999px;
    cursor: pointer;
    margin-top: 15px;
}

#hnic-modal-window .hnic-nhl-player {
    float: left;
    width: 673px;
    height: 420px;
}

#hnic-modal-window .modal-big-box {
    background-color: red;
    width: 300px;
    height: 250px;
    float: left;
    margin-left: 12px;
}

#hnic-modal-window .modal-video-meta {
    margin-top: 5px;
}

#hnic-modal-window .modal-video-meta span {
    display: inline-block;
    padding: 5px 5px 3px;
    background-color: #ca2030;
    text-transform: uppercase;
    font-size: 14px;
}

#hnic-modal-window .modal-video-meta  .modal-video-title {
    font-size: 32px;
    font-weight: normal;
    margin: 15px 0 0 0;
}

#hnic-modal-window .modal-video-meta .modal-comingup {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: -221px 1px;
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0 0;
    padding-left: 25px;
}

#hnic-modal-window .modal-footer {
    width: 69%;
    margin-top: 5px;
    float: right;
    font-size: 12px;
}
#hnic-modal-window .modal-footer a {
    font-weight: bold;
    text-decoration: underline;
    color: #1585d7;
    font-size: 12px;
}
#hnic-modal-window .modal-footer a:hover {
    color: #ec0028;
}


#hnic-modal-window .modal-rogersNHL span.modal-logo {
    background-image: url(/sports-content/v11/includes/gfx/player/player-cbc-assets.png);
    background-position: 0 -248px;
    display: inline-block;
    height: 42px;
    width: 197px;
    text-indent: -9999px;
}

#hnic-modal-window .hnic-flash-message {
    margin-top: 20px;
    margin-left: 207px;
    font-size: 10px;
    color: #ccc;
}
.hnic-watch-button {
    width: 100%; 
    display: inline-block;
}
.hnic-watch-button span:first-of-type {
    background: #ec0028;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px;
    float: left;
}
.hnic-watch-button span:last-of-type {
    font-size: 20px;
    display: inline-block;
    padding: 10px;
    background: #e1e1e1;
    float: left;
    width: 72%;
    text-align: center;
}